Loading...
Searching...
No Matches
WGPUSharedTextureMemoryIOSurfaceDescriptor Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
void * | ioSurface

## Detailed Description

Definition at line 1564 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUSharedTextureMemoryIOSurfaceDescriptor::chain

Definition at line 1565 of file mini_webgpu.h.

## ioSurface

void* WGPUSharedTextureMemoryIOSurfaceDescriptor::ioSurface

Definition at line 1566 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h